body {
background-color:#d4d3d9;
margin:5px 10px 5px 10px;
}



h1 {
font-family:jokerman;
font-size:150%;
color:white;
background-color:transparent;
text-align:left;

}


h2 {
font-family:jokerman;
font-size:120%;
color:black;
background-color:transparent;
text-align:left;
}


h3 {
font-family:jokerman;
font-size:100%;
color:black;
background-color:transparent;
text-align:left;
}


p {
font-family:verdana, sans-serif;
font-size:80%;
color:#FF9C00;
background-color:transparent;
text-align:left;
margin-left:0px;
margin-right:0px;
}


li {
font-family:verdana, sans-serif;
font-size:80%;
color:#FF9C00;
background-color:transparent;
text-align:left;
margin-left:0px;
margin-right:0px;
}

.AFFICHE a{
color:white;
}
.AFFICHE a:hover{
color:white;
}

a
{
font-family:jokerman;
color:black;
background-color:transparent;
text-decoration: none;
}
a:hover
{
font-family:jokerman;
color:black;
background-color: transparent;
/*text-decoration: underline overline;*/
}

a:active
{
font-family:jokerman;
color:black;
background-color: transparent;
text-decoration: none;
}

.me a
{
font-family:jokerman;
color:black;
background-color:transparent;
text-decoration: none;
font-size:8px;
}
.me a:hover
{
font-family:jokerman;
color:black;
background-color: transparent;
/*text-decoration: underline overline;*/
font-size:8px;
}

.me a:active
{
font-family:jokerman;
color:black;
background-color: transparent;
text-decoration: none;
font-size:8px;
}

table {
/*border-color:transparent;
border-style:solid;
border-width:1px;*/
}


td {
font-family:jokerman;
font-size:80%;
color:black;

background-color:transparent;
/*border-color:transparent;*/
/*border-color:white;*/
/*border-style:solid;*/
/*border-width:0px;*/
}

TD .menu{
background-color:transparent;
border-color:transparent;
width:150px;
text-align : center;
}

TD .affiche{
background-color:transparent;
border-color:transparent;
text-align : center;
font-size:18px;
}

HR {
color:black;
}

a:hover .menu{
background-image:url(images/cartegrand.jpg);
font-size:80%;
background-repeat:no-repeat;
background-position:1% 50%;
padding-left:15px;
}

#mon_div{    
width:800px;    
height:300px;    
overflow:hidden;
} 

#content{    
 left:0; width:800px;
    height:280px; top:0; border:solid 1px; background-color:transparent; overflow:auto;
}

#contenu{
font-family:jokerman;
color:black;
/*background-color:white;*/
}

.h{
border-top: 1px ridge #808080;

}

.b{
border-bottom: 1px ridge #808080;

}

.d{
border-right: 1px ridge #808080;

}

.g{
border-left: 1px ridge #808080;

}

.TD .milieu{
background-color:black;
}